Inflator: All’attacco delle reti WiFi WPS

Lo scorso 28 Dicembre 2011 è stata trovata una falla (VU#723755) sul programma di certificazione WPS (Wi-Fi Protected Setup) la quale permette di accedere, mediamente dopo 10 ore, a reti Wireless WPA se il protocollo WPS è abilitato.

Il Team iBeini sta già lavorando per implementare una semplice GUI in grado di sfruttare questa falla all’interno della propria live distro di Pent Testing, il software prenderà il nome di “Inflator“.

Per chi fosse interessato a maggiori dettagli su questa vulnerabilità e a come sfruttare le utility su riga di comando vi invito a leggere l’articolo di Danilo De Rogatis  su Sicurezza.Html.it.

Il nostro Team vi terrà aggiornati nel caso vi fossero ulteriori sviluppi da iBeini.